@media all and (max-width: 800px) {
  #toolbar, #admin-menu {
    display: none; }
  html body.toolbar, html body.admin-menu {
    padding-top: 0 !important;
    margin-top: 0 !important; } }

#admin-menu #admin-menu-wrapper {
  -webkit-font-smoothing: subpixel-antialiased; }
  #admin-menu #admin-menu-wrapper #environment-indicator .environment-indicator-name {
    border-radius: 0; }
  #admin-menu #admin-menu-wrapper #environment-indicator .item-list,
  #admin-menu #admin-menu-wrapper #environment-indicator .environment-switcher-container {
    display: none !important; }

#admin-menu #admin-menu,
#admin-menu #admin-menu-wrapper {
  background-color: #202020 !important; }

#block-masquerade-masquerade {
  float: none;
  clear: both;
  width: 30%; }
  #block-masquerade-masquerade h3 {
    float: left;
    margin: 0; }

/*# sourceMappingURL=data:application/json;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbImhhY2tzLnNjc3MiXSwibmFtZXMiOltdLCJtYXBwaW5ncyI6IkFBQ0E7RUFDRTtJQUNFLGNBQWMsRUFDZjtFQUVEO0lBRUksMEJBQTBCO0lBQzFCLHlCQUF5QixFQUMxQixFQUFBOztBQU1IO0VBSUUsNkNBQTZDLEVBVTlDO0VBUkc7SUFDRSxpQkFBaUIsRUFDbEI7RUFUUDs7SUFZUSx5QkFBeUIsRUFDMUI7O0FBYlA7O0VBbUJJLHFDQUFxQyxFQUN0Qzs7QUFFSDtFQUNFLFlBQVk7RUFDWixZQUFZO0VBQ1osV0FBVyxFQUtaO0VBSkM7SUFDRSxZQUFZO0lBQ1osVUFBVSxFQUNYIiwiZmlsZSI6ImhhY2tzLmNzcyIsInNvdXJjZXNDb250ZW50IjpbIi8vIEhpZGUgdGhlIHRvb2xiYXIgb3IgYWRtaW4gbWVudSBvbiBzbWFsbCBzY3JlZW5zLlxuQG1lZGlhIGFsbCBhbmQgKG1heC13aWR0aDogODAwcHgpIHtcbiAgI3Rvb2xiYXIsICNhZG1pbi1tZW51IHtcbiAgICBkaXNwbGF5OiBub25lO1xuICB9XG5cbiAgaHRtbCB7XG4gICAgYm9keS50b29sYmFyLCBib2R5LmFkbWluLW1lbnUge1xuICAgICAgcGFkZGluZy10b3A6IDAgIWltcG9ydGFudDtcbiAgICAgIG1hcmdpbi10b3A6IDAgIWltcG9ydGFudDtcbiAgICB9XG4gIH1cbn1cblxuLy8gU3RvcCB0aGUgZW52aXJvbm1lbnQgaW5kaWNhdG9yIHRha2luZyBvdmVyIHRoZSB3aG9sZSBtZW51IGJhci5cbiNhZG1pbi1tZW51IHtcbiAgI2FkbWluLW1lbnUtd3JhcHBlciB7XG4gICAgLy8gRW5zdXJlIGNvbnNpc3RlbmN5IGJldHdlZW4gZnJvbnQgYW5kIGJhY2sgZW5kIGZvbnQgcmVuZGVyaW5nLiBUaGlzIHdhc1xuICAgIC8vIGFuIGlzc3VlIHBhcnRpY3VsYXJseSBpbiBTYWZhcmkgd2hlcmUgZm9udCB3ZWlnaHQgd2FzIGp1bXBpbmcgYXJvdW5kXG4gICAgLy8gb24gaG92ZXIuXG4gICAgLXdlYmtpdC1mb250LXNtb290aGluZzogc3VicGl4ZWwtYW50aWFsaWFzZWQ7XG4gICAgI2Vudmlyb25tZW50LWluZGljYXRvciB7XG4gICAgICAuZW52aXJvbm1lbnQtaW5kaWNhdG9yLW5hbWUge1xuICAgICAgICBib3JkZXItcmFkaXVzOiAwO1xuICAgICAgfVxuICAgICAgLml0ZW0tbGlzdCxcbiAgICAgIC5lbnZpcm9ubWVudC1zd2l0Y2hlci1jb250YWluZXIge1xuICAgICAgICBkaXNwbGF5OiBub25lICFpbXBvcnRhbnQ7XG4gICAgICB9XG4gICAgfVxuICB9XG5cbiAgI2FkbWluLW1lbnUsXG4gICNhZG1pbi1tZW51LXdyYXBwZXIge1xuICAgIGJhY2tncm91bmQtY29sb3I6ICMyMDIwMjAgIWltcG9ydGFudDtcbiAgfVxufVxuI2Jsb2NrLW1hc3F1ZXJhZGUtbWFzcXVlcmFkZSB7XG4gIGZsb2F0OiBub25lO1xuICBjbGVhcjogYm90aDtcbiAgd2lkdGg6IDMwJTtcbiAgaDMge1xuICAgIGZsb2F0OiBsZWZ0O1xuICAgIG1hcmdpbjogMDtcbiAgfVxufVxuIl0sInNvdXJjZVJvb3QiOiIvc291cmNlLyJ9 */